/*
Theme Name: Beaver Builder Child Theme - The Broker Certificate
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: - The Broker Certificate
Author: Jayson
Author URI: http://www.thebrokercertificate.lu
template: bb-theme
*/

/* Header */

.fl-page-header-container.container {
    padding-top: 12px;
    padding-bottom: 12px;
}

.lowercase-characters h2.fl-heading {
    text-transform: none;
}

/* Part 1 - Mission and Independance */

.txt-justify-right p {
    text-align: justify !important;
    text-align-last: right;
    -moz-text-align-last: right;
}

.txt-justify p {
    text-align: justify !important;
}

.txt-uppercase p {
    text-transform: uppercase;
}

.col-logo-certification {
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.gfield_description {
    color: #fff;
    padding-top: 6px !important;
    text-transform: uppercase;
}

/* Footer - Contact */

span.gfield_required {
    display: none;
}

input {
    background: transparent !important;
    border: 1px solid #78a4cb !important;
    border-radius: 0px !important;
    padding: 20px !important;
    font-style: italic;
    font-size: 13px !important;
}

::-webkit-input-placeholder { /* Chrome */
    color: #78a4cb !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #78a4cb !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #78a4cb !important;
    opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    color: #78a4cb !important;
    opacity: 1 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

.gform_wrapper {
    margin: 0px !important;
    max-width: 100%;
}

ul.gfield_checkbox > li > label {
    font-weight: 400;
    color: #9ab0cf;
}

ul.gfield_checkbox > li > input {
    width: 30px !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 500 !important;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {
    color: #78a4cb !important;
}

.gform_footer.top_label {
    text-align: right;
}

input.gform_button.button {
    color: #000;
    background-color: #fff !important;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    padding-right: 80px !important;
    padding-left: 80px !important;
}

.col-right-contact {
    max-width: 710px;
}

.col-left-contact-1, .col-left-contact-2, .col-left-contact-3, .col-left-contact-4, .col-left-contact-5 {
    max-width: 710px;
    margin-left:auto; margin-right:0;
}

.fl-page-footer {
    background-color: #222222;
    color: !important;
    border-top: 0px;
}

.fl-page-footer-text.fl-page-footer-text-1 > span {
    color: #fff !important;
}

.wpml-ls-statics-shortcode_actions > ul > li > a span {
    color: #fff !important;
}

.fl-page-footer-container {
    padding: 10px 0 0 !important;
}

.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal > ul {
  list-style: none;
}

.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal > ul > li {
  display: inline;f
}

/* Responsive */

@media all and (max-width: 991px) {
    .header-img > .fl-row-content-wrap {
        background-position: 76%;
    }
    .col-text-header {
        background-color: rgba(255, 255, 255, 0.9);
    }
    .title-header h1 {
        text-align: center !important;
    }
    .separator-header .fl-separator {
        margin: 0 auto !important;
    }
    .lowercase-characters.description-header h2 {
        text-align: center !important;
    }
    .text-mission > .fl-col-content {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .col-place-img-mission {
        min-height: 265px;
    }
    .col-place-img-independance {
        min-height: 265px;
    }
    .col-first-row-theme {
        margin-bottom: 30px;
    }
    .col-second-row-theme {
        margin-bottom: 30px;
    }
   .col-place-img-communication {
        min-height: 265px;
    }
    .col-left-contact {
        max-width: 100%;
    }
    .col-right-contact-bloc {
        max-width: 100%;
    }
}

@media all and (min-width: 992px) {
    .fl-page-nav-right .fl-page-header-wrap {
        border-bottom: none;
    }
    ul.sub-menu {
      width: 100% !important;
    }
    .fl-page-nav ul.sub-menu li a {
      padding: 4px 10px !important;
    }
    .fl-dimension-field-unit input {
      max-width: 84px !important;
    }
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
        width: calc(100% - 0px);
    }
}
